Ubuntu

aptitude (oneiric) does not install libsigc++-2.0-0c2a to provide /usr/lib/libsigc-2.0.so.0

Reported by andrew thomas on 2011-09-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aptitude (Ubuntu)
Undecided
Unassigned

Bug Description

sudo aptitude update
aptitude: error while loading shared libraries: libsigc-2.0.so.0: cannot open shared object file: No such file or directory

andrew thomas (atswartz) on 2011-09-23
summary: - aptitude does not install libsigc++-2.0-0c2a to provide
+ aptitude (oneiric) does not install libsigc++-2.0-0c2a to provide
/usr/lib/libsigc-2.0.so.0
tags: added: oneiric
Daniel Hartwig (wigs) wrote :

Current dependencies in Oneiric are correct. Suspect this is due to misconfiguration of your system.

Provide more information demonstrating packaging error or seek assistance in some other forum.

Changed in aptitude (Ubuntu):
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for aptitude (Ubuntu) because there has been no activity for 60 days.]

Changed in aptitude (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers